LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 02-21-2005, 06:26 PM   #1
ach1lles
Member
 
Registered: Feb 2004
Distribution: suse
Posts: 60

Rep: Reputation: 15
wheee dependencies


i keep getting this message when i try and do a whole update. i just installed fedora last night. this is with a amd64, and a radeon 9800pro.

keep getting this error

Test install failed because of package conflicts:
file /usr/X11R6/lib64/libGL.so.1.2 from install of xorg-x11-Mesa-libGL-6.8.1-12.FC3.21 conflicts with
file from package fglrx64_6_8_0-8.10.19-1
file /usr/X11R6/lib/libGL.so.1.2 from install of xorg-x11-Mesa-libGL-6.8.1-12.FC3.21 conflicts with file
from package fglrx64_6_8_0-8.10.19-1


i just want to get the newest Xorg in there.. and try and figure out why my card (apparently) isn't even being used. when i do glxgears i only get like 350fps. and yes i set in BIOS agp, not pci. :T

help please -_-
 
Old 03-20-2005, 10:42 PM   #2
trickykid
LQ Guru
 
Registered: Jan 2001
Posts: 24,149

Rep: Reputation: 234Reputation: 234Reputation: 234
Well, you got conflicting packages which probably depend on the current versions you already have installed.

Either uninstall the fglrx package, install the latest Xorg packages or try doing a --nodeps on it, which could be a risk in breaking it more.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Need help with dependencies sploit Linux - Software 2 12-14-2004 05:47 AM
need help w/dependencies pfaendtner Linux - Newbie 1 07-29-2004 11:36 PM
I recieve a failed dependencies error, but I have all required dependencies Laptop2250 Linux - Software 15 02-03-2004 08:58 PM
Dependencies... Pyroknight Linux - Software 8 07-12-2003 04:33 PM
dependencies vanhalen Linux - Newbie 1 06-12-2002 09:32 AM


All times are GMT -5. The time now is 03:29 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration